.section__form__body {
  border: 2px solid var(--black-80);
  border-radius: var(--br-24);
  padding: 36px 36px 36px 64px;
  box-shadow: 0 0 100px 0 var(--page-color, var(--section-form-color, var(--green-100)));
  background: var(--black-100);
  display: flex;
  align-items: center;
  gap: 96px;
  justify-content: space-between;
  min-height: 475px;
}
@media (max-width: 992px) {
  .section__form__body {
    padding: 24px;
    gap: 32px;
    flex-direction: column;
    max-width: 650px;
    margin: 0 auto;
    align-items: flex-start;
  }
}
@media (max-width: 380px) {
  .section__form__body {
    gap: 24px;
    padding: 20px;
  }
}
.section__form__inner {
  max-width: 530px;
  display: flex;
  flex-direction: column;
  gap: 48px;
  position: relative;
}
.section__form__inner::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% + 24px);
  height: calc(100% + 48px);
  background-image: linear-gradient(to right, var(--white-10) 1px, transparent 1px);
  background-size: 52px 100%;
  pointer-events: none;
}
@media (max-width: 992px) {
  .section__form__inner::after {
    background-image: linear-gradient(to bottom, var(--white-10) 1px, transparent 1px);
    background-size: 100% 40px;
    width: calc(100% - 52px);
  }
}
.section__form__inner__title span {
  color: var(--page-color, var(--section-form-color, var(--green-100)));
}
@media (max-width: 380px) {
  .section__form__inner__title {
    font-size: 28px;
  }
}
.section__form__inner.with__labels {
  gap: 36px;
}
.section__form__inner.with__labels::after {
  height: calc(100% - 48px);
}
.section__form__inner.with__labels .section__form__inner__title {
  font-size: var(--fs-2xl);
}
.section__form__inner.with__labels .section__form__inner__info__text {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.section__form__inner.with__labels .section__form__inner__info {
  align-items: flex-start;
}
@media (max-width: 992px) {
  .section__form__inner.with__labels {
    align-items: center;
    text-align: center;
    gap: 24px;
  }
  .section__form__inner.with__labels .section__form__inner__info img {
    display: none;
  }
  .section__form__inner.with__labels .section__form__inner__info__text {
    font-size: 15px;
  }
}
@media (max-width: 380px) {
  .section__form__inner.with__labels {
    gap: 12px;
  }
}
.section__form__inner__info {
  display: flex;
  align-items: center;
  gap: 48px;
}
.section__form__inner__info img,
.section__form__inner__info .icon {
  width: 100%;
  max-width: 80px;
  height: 85px;
}
.section__form__inner__info img {
  -o-object-fit: cover;
     object-fit: cover;
}
.section__form__inner__info__text {
  font-size: var(--fs-md);
  line-height: 140%;
}
@media (max-width: 380px) {
  .section__form__inner__info__text {
    font-size: 15px;
  }
}
@media (max-width: 992px) {
  .section__form__inner__info {
    gap: 16px;
  }
  .section__form__inner__info img,
  .section__form__inner__info .icon {
    max-width: 52px;
    height: 52px;
  }
}
.section__form__inner:not(.with__labels) .section__form__inner__label__top,
.section__form__inner:not(.with__labels) .section__form__inner__info__labels {
  display: none;
}
.section__form__inner__label__top {
  border: 1px solid var(--page-color, var(--section-form-color, var(--green-100)));
  border-radius: 24px;
  padding: 14px 16px;
  box-shadow: 0 0 44px 0 var(--page-color, var(--section-form-color, var(--green-100)));
  background: var(--black-90);
  font-weight: 500;
  font-size: 14px;
  line-height: 120%;
  color: var(--white-100);
  display: flex;
  align-items: center;
  gap: 4px;
  position: relative;
  z-index: 1;
  margin-right: auto;
}
@media (max-width: 992px) {
  .section__form__inner__label__top {
    margin: 0;
  }
}
.section__form__inner__label__top svg {
  color: var(--page-color, var(--section-form-color, var(--green-100)));
  width: 16px;
  height: 16px;
}
.section__form__inner__label__top svg path:not([fill=none]),
.section__form__inner__label__top svg circle:not([fill=none]),
.section__form__inner__label__top svg rect:not([fill=none]),
.section__form__inner__label__top svg line:not([fill=none]),
.section__form__inner__label__top svg polygon:not([fill=none]),
.section__form__inner__label__top svg polyline:not([fill=none]),
.section__form__inner__label__top svg ellipse:not([fill=none]) {
  fill: currentColor;
}
.section__form__inner__label__top svg path[stroke],
.section__form__inner__label__top svg circle[stroke],
.section__form__inner__label__top svg rect[stroke],
.section__form__inner__label__top svg line[stroke],
.section__form__inner__label__top svg polygon[stroke],
.section__form__inner__label__top svg polyline[stroke],
.section__form__inner__label__top svg ellipse[stroke] {
  stroke: currentColor;
}
.section__form__inner__info__labels {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
  position: relative;
  z-index: 1;
}
@media (max-width: 992px) {
  .section__form__inner__info__labels {
    align-items: center;
    justify-content: center;
  }
}
.section__form__inner__info__label {
  border-radius: 8px;
  padding: 8px 12px;
  padding-left: 22px;
  font-size: 12px;
  line-height: 120%;
  color: var(--white-100);
  background: var(--black-80);
  position: relative;
}
.section__form__inner__info__label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translate(0, -50%);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: var(--page-color, var(--section-form-color, var(--green-100)));
}
.section__form__inner__info__label {
  background: var(--black-80);
}
@media (max-width: 992px) {
  .section__form__inner {
    gap: 16px;
  }
}
@media (max-width: 380px) {
  .section__form__inner {
    gap: 12px;
  }
}